"use strict";Object.defineProperty(exports, "__esModule", {value: true});

var _chunkX24ECJ3Pcjs = require('./chunk-X24ECJ3P.cjs');

// lib/config/index.ts
var Config = {
  endpoint: "https://api.myanimelist.net",
  website: "https://myanimelist.net",
  version: _chunkX24ECJ3Pcjs.ApiVersion,
  /**
   * Access Token lifetime in seconds (1 hour).
   * @see [documentation]{@link https://myanimelist.net/apiconfig/references/authorization#overview}
   */
  TokenTTL: 60 * 60,
  /**
   * Refresh Token lifetime in seconds (28 days).
   * @see [documentation]{@link https://myanimelist.net/apiconfig/references/authorization#overview}
   */
  RefreshTokenTTL: 60 * 60 * 24 * 28
};



exports.Config = Config;
